Subject: Chicken Curry
From: Strawberry Girl <[email-masked]>
Date: 5 Feb 1997 10:43:10 -0600
Newsgroups: rec.food.recipes

CHICKEN CURRY DISH

3 tbsp butter
2 onions, peeled & thinly sliced
2 tbsp curry powder
2 chicken breasts
2 cups heated chicken stock
1 tbsp cornstarch
2 tbsp cold water
1/4 cup cream
salt & pepper

Heat butter in large frying pan.  When hot add onions; cook 5-6 minutes over
medium heat.  Stir occasionally.  Mix in curry powder and cook 3-4 minutes
over low.  Add chicken & stir; season well.  Cook 2-3 minutes over  medium.
Pour in chicken stock and bring to boil.  Continue cooking 9-10 minutes over
medium low heat.  Mix cornstarch with water; stir into sauce.  Cook 1
minute.  Pour in cream & bring to boil; cook 2-3 minutes & season well.

Christine Smith
[email-masked]
--
Rec.food.recipes is moderated; only recipes and recipe requests are
accepted for posting.  Please read the "Posting Guidelines" article. 
Recipes/requests go to [email-masked]; questions/comments go to
[email-masked].  Please allow several days for your submission to
appear.